DOTENV(1)

NAME
dotenv - dotenv-rust

DESCRIPTION
dotenv Run a command using the environment in a .env file

  USAGE:

    dotenv <COMMAND> [ARGS]...

  OPTIONS:

-f, --file <FILE>
    Use a specific .env file (defaults to .env)

-h, --help
    Prints help information

-V, --version
    Prints version information